Subject: well done.
From: Ashok Katoch <[email-masked]>
To: samir kumar <[email-masked]>, krishna tiwari <[email-masked]>, Roshan chetri <[email-masked]>, Danish Afzal <[email-masked]>, Rajeev kandpal <[email-masked]>, "Nella Jemino\"\"Claire Ledesma" <[email-masked]>, Anshul Pannu <[email-masked]>, "Amar Kumar. Chaudhary" <[email-masked]>, Narry Bhatia <[email-masked]>
Cc: Akhil P Walia <[email-masked]>, subir <[email-masked]>
Date: Mon, 15 Oct 2012 15:16:42 +0530 (IST)

Hi Team, 

Job well done with sales. Here is what Chantelle has to say about it. 

Well Done on the Sales Yesterday!!!
15 sales is a great number to reach.  Please praise the team for me. 
I see we are getting back to the goaled numbers we set while I was in India.  I am pleased to see we are improving. 
You are making me proud.  Go team Go. 

I request you all to keep working hard and keep up the momentum. 
Good luck 
Best regards 
Ashok Katoch